Cycorder Issue - Help!

Discussion in 'Jailbreaks and iOS Hacks' started by Cointreau, Oct 6, 2009.

  1. Cointreau macrumors member

    Joined:
    Oct 10, 2007
    #1
    Hi all,
    Okay, I have a JB'n iPhone on 3.0.1. I had Cycorder, everything worked great.
    I decided to update to 3.1 and jailbreak. That went fairly smoothly, though when Cycorder was launched, the screen turned black like it was launching then it crashed back to desktop.

    I tried to uninstall and re-load, checking versions. I saw that on 3.1, the Cycorder version was 0.9-5.

    Still didn't work, so I downgraded back to 3.0.1. Went to install Cycorder - lo and behold, that version is 0.9-6. I don't know if it makes any difference, but why the different install versions on different firmwares? Also, is there any fix for Cycorder on OS 3.1? That is the primary reason I jailbreak...

    One other topic, very quickly - I love the CallMe app. But it doesn't seem available anymore, the ispazio repo seems AWOL. Are there any other apps (preferably free) that do the same thing?

    Thanks a bunch for any help you can provide!
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    Cycorder is at 0.9-6

    iSpazio is down, but CallMe is still in their repo, you can get it when the repo comes online again.

    Lets hope the repo isn't down for 2 weeks like last time.
     
  3. Mystikal macrumors 68020

    Mystikal

    Joined:
    Oct 4, 2007
    Location:
    Irvine, CA
    #3
    I read somewhere you have to SSH into your phone and edit some file. I was too lazy to do that. :(
     
  4. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #4
    Yes, but if the repo is down (down on both my phones) then it's just gonna come right back.
     
  5. Cointreau thread starter macrumors member

    Joined:
    Oct 10, 2007
    #5
    I know Cycorder is at 0.9-6, I have that installed on version 3.0.1. But when I upgrade to 3.1, the only version of Cycorder I can download and install is 0.9-5. It is the only one that shows up in the download and I have no idea how to get the next version up... And that is presuming that 0.9-6 will not crash on OS 3.1. Can anyone verify whether or not it works on 3.1? And how do I get it?

    Many thanks for the replies!
     
  6. IBradMac macrumors 68000

    IBradMac

    Joined:
    Jun 27, 2008
    Location:
    Ohio
  7. Cointreau thread starter macrumors member

    Joined:
    Oct 10, 2007
    #7
    thanks for the links!
    not to sound totally dumb, but what do i do with the .deb file?

    thanks again!
     
  8. IBradMac macrumors 68000

    IBradMac

    Joined:
    Jun 27, 2008
    Location:
    Ohio
    #8
  9. Cointreau thread starter macrumors member

    Joined:
    Oct 10, 2007
    #9
    dhlizard, if you can confirm:

    a: that ibrad's method will work
    b: that cycorder version 0.9-6 is working properly on OS 3.1

    I would appreciate it.

    thanks again you all for the help and advice (and the search - didn't even think to google it...thanks ibradMac!)
     
  10. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #10
    I have 0.9-6 working in 3.1 JB on 3G

    Yes. uninstall the 0.9-5 version.

    Then Upload the .deb file to /var/root/.

    Open Mobile Terminal

    Type "su" and hit return when you first launch terminal then it will ask for a password
    type "alpine" then tap return

    type cd ~ ; dpkg -i «filename.deb», where you have to replace «filename.deb» with the file name of the uploaded file (without the guillemets).

    Respring your device.

    *****************************************************
    Or you can do this in Cyberduck

    • Copy . deb file into tmp folder
    • Quit Cydia if its running
    • Run the following command in Cyberduck : dpkg -i /tmp/name.deb (just to make sure you replace name.deb with the actual name of the deb file)
    • After installation, you can delete the .deb file
     
  11. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #11
    Found a link to .deb file for CallMe

    It's the .08 version and the developer has just updated it to 1.0, but no dl link for that new version (I will get the update when iSpazio comes back up)

    http://www.occasionics.com/wordpress/?p=536

    Put it in same was as detailed above.
     
  12. Cointreau thread starter macrumors member

    Joined:
    Oct 10, 2007
    #12
    Thank you very much for the information and the links, dhlizard!
    Much obliged!
     

Share This Page